Bug 141536 - contact for beta tests and sponsoring requests
contact for beta tests and sponsoring requests
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 15:53 EST by Florian Effenberger
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-12-01 15:53:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
Sorry for doing that via Bugzilla, but the @redhat.com website
contacts did not reply.

What is the right contact within Red Hat

   1. for applying for a (nonpublic) beta test?
   2. for asking for sponsorings of Red Hat products?

Thanks!
Florian

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:
Comment 2 Suzanne Hillman 2004-12-08 18:02:03 EST
Internal RFE bug #142325 entered; will be considered for future releases.
Comment 3 Suzanne Hillman 2004-12-08 18:04:54 EST
Meh. Wrong bug. Ignore comment #2. *sigh*
Comment 4 RHEL Product and Program Management 2007-10-19 15:12:29 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.